body,td,th {
	font-size: 9pt;
	color: #666;
	
}

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF3300;
}
a:active {
	text-decoration: none;
	color: #FF3300;
}



p,h1,h2,h3,ul,li,dl,dt,dd { margin:0; padding:0;}
li { list-style:none;}
TD {
	FONT-SIZE: 12px; text-align:left
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.muea:link {
	color: #FFFFFF;
	text-decoration: none;
}
.muea:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.muea:hover {
	text-decoration: none;
	color: #FFFF00;
}
.muea:active {
	text-decoration: none;
	color: #FFFF00;
}

SELECT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}

.bg-top-menu {
	margin:5px 0px 0px 0xp;
}
.bg-top-menu UL {
	PADDING: 0px 0px 0px 32px; MARGIN: 0px;LIST-STYLE-TYPE: none
}
.bg-top-menu LI {
	PADDING: 0px 15px 0px 13px;FLOAT: left; MARGIN: 0px;LIST-STYLE-TYPE: none; HEIGHT: 41px; LINE-HEIGHT: 36px;
}


.nav-top-menu {
	PADDING-RIGHT: 25px; PADDING-LEFT: 15px; BACKGROUND: #4546B2; FILTER: alpha(opacity=80); PADDING-BOTTOM: 8px; MARGIN:0px; PADDING-TOP: 8px; opacity: 1.0;
}



.mueb:link {
	color: #ffffff;
	text-decoration: none;
}
.mueba:visited {
	text-decoration: none;
	color: #ffffff;
}
.mueb:hover {
	text-decoration: none;
	color: #FFff00;
}
.mueb:active {
	text-decoration: none;
	color: #FFff00;
}

.sec1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; CURSOR: hand; COLOR: #666666; PADDING-TOP: 6px; FONT-FAMILY: "ËÎÌå",Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.sec2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/news_menu_03.jpg); CURSOR: hand; COLOR: #fff; FONT-FAMILY: "ËÎÌå",Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.news {
	FONT-SIZE: 12px; COLOR: #646464; LINE-HEIGHT: 20px
}
.news FONT {
	FONT-SIZE: 11px; COLOR: #cc0000; LETTER-SPACING: 1pt
}
.news DIV {
	FONT-SIZE: 12px; COLOR: #a4a4a4; LINE-HEIGHT: 20px
}

.mo_wp {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: url(images/mo_wp_bg.gif); PADDING-BOTTOM: 5px; COLOR: #808080; LINE-HEIGHT: 18px; PADDING-TOP: 5px
}
.mo_wp A:link {
	COLOR: #808080; TEXT-DECORATION: none
}
.mo_wp A:visited {
	COLOR: #808080; TEXT-DECORATION: none
}
.mo_wp A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.mo_wp A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.mo_title {
	PADDING-RIGHT: 8px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; HEIGHT: 26px
}
.mo_title FONT {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.lk1 {
	
}
.lk1 A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.lk1 A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.lk1 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.lk1 A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link1 A:link {
	FONT-WEIGHT: bold; COLOR: #333; TEXT-DECORATION: none
}
.link1 A:visited {
	FONT-WEIGHT: bold; COLOR: #333; TEXT-DECORATION: none
}
.link1 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link1 A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link2 A:link {
	COLOR: #666; TEXT-DECORATION: none
}
.link2 A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.link2 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link2 A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link3 TD {
	BORDER-BOTTOM: #e9e9e9 1px dashed
}
.link3 SPAN {
	FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link3 A:link {
	COLOR: #666; TEXT-DECORATION: none
}
.link3 A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.link3 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link3 A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link4 A:link {
	FONT-WEIGHT: bold; COLOR: #666; TEXT-DECORATION: none
}
.link4 A:visited {
	FONT-WEIGHT: bold; COLOR: #666; TEXT-DECORATION: none
}
.link4 A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link4 A:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.link5 A:link {
	COLOR: #099
}
.link5 A:visited {
	COLOR: #099
}
.link5 A:hover {
	COLOR: #005ca0
}
.link5 A:active {
	COLOR: #005ca0
}

.cplist A:link {
	DISPLAY: block; PADDING-LEFT: 40px; COLOR: #666666; LINE-HEIGHT: 36px; TEXT-DECORATION: none
}
.cplist A:visited {
	DISPLAY: block; PADDING-LEFT: 40px; COLOR: #666666; LINE-HEIGHT: 36px; TEXT-DECORATION: none
}
.cplist A:hover {
	PADDING-LEFT: 40px; COLOR: #ff0000; TEXT-DECORATION: none
}
.cplist A:active {
	PADDING-LEFT: 40px; COLOR: #ff0000; TEXT-DECORATION: none
}
.cplist_on {
	PADDING-LEFT: 40px; BACKGROUND: url(images/on_bg.jpg) no-repeat; HEIGHT: 36px; 
}
.cplist_on A {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.cplist_on_1 {
	PADDING-LEFT: 40px; HEIGHT: 36px
}
.cplist_on_1 A {
	FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none
}

.zlist A:link {
	DISPLAY: block; PADDING-LEFT: 16px; COLOR: #999; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.zlist A:visited {
	DISPLAY: block; PADDING-LEFT: 16px; COLOR: #999; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.zlist A:hover {
	PADDING-LEFT: 16px; COLOR: #ff0000; TEXT-DECORATION: none
}
.zlist A:active {
	PADDING-LEFT: 16px; COLOR: #ff0000; TEXT-DECORATION: none
}
.zlist FONT {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.zlist_on {
	PADDING-LEFT: 16px; LINE-HEIGHT: 25px; BACKGROUND-REPEAT: no-repeat
}
.zlist_on A {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.zlist_on FONT {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.home:link {
	color: #666666;
	text-decoration: none;
}
.home:visited {
	text-decoration: none;
	color: #666666;
}
.home:hover {
	text-decoration: none;
	color: #FF3300;
}
.home:active {
	text-decoration: none;
	color: #FF3300;
}

.ppro:link {
	color: #666666;
	text-decoration: none;
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif
}
.ppro:visited {
	text-decoration: none;
	color: #666666;
}
.ppro:hover {
	text-decoration: none;
	color: #FF3300;
}
.ppro:active {
	text-decoration: none;
	color: #FF3300;
}
.homea{ font-weight:bold}
.homea:link {
	color: #cc0000;
	text-decoration: none;
}
.homea:visited {
	text-decoration: none;
	color: #cc0000;
}
.homea:hover {
	text-decoration: none;
	color: #666666;
}
.homea:active {
	text-decoration: none;
	color: #666666;
}


.linka:link {
	FONT-WEIGHT: bold; COLOR: #333; TEXT-DECORATION: none
}
.linka:visited {
	FONT-WEIGHT: bold; COLOR: #333; TEXT-DECORATION: none
}
.linka:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.linka:active {
	COLOR: #cc0000; TEXT-DECORATION: none
}


#leftcontent {
	DISPLAY: inline; Z-INDEX: 3;FLOAT: left; MARGIN:0px; WIDTH: 206px; POSITION: relative;border:1px solid #DDDDDB
}
#sidenav {
	WIDTH: 204px; padding:0px; margin:0px auto;
}
#sidenav LI {
	DISPLAY: block; WIDTH: 204px
}
#sidenav LI A {
	DISPLAY: block; PADDING-LEFT: 50px;BACKGROUND: url(images/LEFT_Cb.jpg) no-repeat left top; WIDTH: 154px; COLOR: #000; LINE-HEIGHT: 23px; HEIGHT: 21px; padding-top:3px
}
#sidenav LI A:hover {
	DISPLAY: block; PADDING-LEFT: 50px; BACKGROUND: url(images/LEFT_Cbb.jpg) no-repeat left top; WIDTH: 154px; COLOR: #ffffff; LINE-HEIGHT: 23px;  HEIGHT: 21px; padding-top:3px
}